Subject: [ippm] question with e2e ethernet measurement parameters

From: Jing Shen <[email-masked]>
Date: Thu, 13 Nov 2003 16:55:22 +0800 (CST)

Hi,

I know the question is out of scope of this list. But
I do not know where to ask for help, avoid the
question if this make you inconvinence.

Where could I find measurement data set and threshhold
data between two ethernet ports connected by optic
fiber?  

thanks in advance.

regards

=====
Jing Shen

Data Communication Center
HangZhou TeleCom 
HangZhou ZJ 310027
P.R.China

' spamcontrol '

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm